#content {
	overflow:hidden;
	background-color:#e9e4bc;
	color:#684F40;
	padding-bottom:1em;
	}

#content ul {
	list-style:disc inside;
	margin:0.5em;
	font-size:1.5em;
	}
	
#bodytext img {
	float:left;
	width:27em;
	margin:0 1em 5em 0;
	}
	
#bodytext h2 {
	padding-top:0.2em;
	font-size:2.5em;
	}

#bodytext h3 {
	margin-top:0.5em;
	font-size:1.8em;
	}
	
body#about #bodytext {
	padding:0 1em 0 0;
	}

body#about #bodytext p {
	margin-left:19em;
	}
